/*
Theme Name: 2016 Celgene US
Theme URI: 
Description: 2016 Celgene Child Theme for United States
Author:
Author URI:
Template: celgene_2016
Version:
 */

/* CSS for the child theme goes here */

/* Moved from Inline CSS editor 20180716 - Rob Szpila */

/* Justin Gabrie - CHANGE THIS COLOR TO HAVE HOMEPAGE BACKGROUND MATCH THE HOMEPAGE BANNER IMAGE PUBLISHED */ .home #primary {background: #b6b6b6!important;}
/* Justin Gabrie - LANDING PAGE OPACITY */ #main.landing #primary {background-color: rgba(255, 255, 255, 0.85)!important;}
/* Justin Gabrie - DEFAULT PAGE OPACITY */ #primary {background: rgba(255, 255, 255, 0.92)!important;}
/* Justin Gabrie (11/11/15) - Adding country logo to IE8 since the image name was changed */ .ie8 #branding .logo { background: url(/content/uploads/Celgene-Blue-en-tagline-sml.png) 0 0 no-repeat; background-size: contain!important; display: block; font-size: 0; width: 194px; height:115px; float: left; margin: 10px 0 5px 3.5937499999999996%; position: relative; text-indent: -999em; z-index: 2;}
/* Justin Gabrie - mouse over links */ a:hover {text-decoration: underline; font-weight: bold;}
/* Justin Gabrie - mouse over share link */ .share a:hover {text-decoration: none; font-weight: normal;}
/* Justin Gabrie - link */ .entry a { color: #4aa1c6!important; text-decoration: underline !important; font-weight: bold !important;}
/* Justin Gabrie - mouse over link */ .entry a:hover { color: #000066!important; text-decoration: underline !important; font-weight: bold !important;}
/* Justin Gabrie - selected link */ .entry a:active { color: #666666!important; text-decoration: none !important; font-weight: bold !important;}
/* Justin Gabrie - history button */.histories-block a { color: #FFFFFF!important; text-decoration: none !important; font-weight: normal!important;}
/* Justin Gabrie - history mouse over button */.histories-block a:hover { color: #FFFFFF!important; text-decoration: underline !important; font-weight: normal!important;}
/* Justin Gabrie - history selected button */.histories-block a:active { color: #000066!important; text-decoration: none !important; font-weight: normal!important;}
/* Justin Gabrie - button */ a.btn { color: #FFFFFF !important; text-decoration: none !important; font-weight: normal !important;}
/* Justin Gabrie - mouse over button */ a:hover.btn { color: #FFFFFF!important; text-decoration: underline !important; font-weight: normal !important;}
/* Justin Gabrie - selected button */ a:active.btn { color: #000066!important; text-decoration: none !important; font-weight: normal!important;}
.contentpanc { background-color: #ffffff; background-color: rgba(255, 255, 255, 0.75); bottom: auto; color: #043fa3 !important; left: 0; margin-top: -25px; padding: 40px 100px 25px 36px; position: absolute; top: 50%;}
/* Kelsey Holland - Global Office Network location links */ .location-result-name {color: #4aa1c6!important;}
.newsroom #hero article .contentpanc { bottom: 20px; background-color: #ffffff; background-color: rgba(255, 255, 255, 0.75); color: #043fa3 !important; margin: 0; padding: 20px; top: auto; width: 65%;}
#hero article .contentpanc { background-color: #ffffff; background-color: rgba(255, 255, 255, 0.75); bottom: auto; color: #043fa3 !important; left: 0; margin-top: -25px; padding: 40px 100px 25px 36px; position: absolute; top: 50%;}
.newsroom #hero article .titlepanc { border-bottom: 1px solid #043fa3 !important; margin-bottom: 10px; padding-bottom: 10px;}
/* Justin Gabrie - image for Multimedia Library */ .postid-7287 img.alignleft { display: block; -moz-box-sizing: border-box; box-sizing: border-box; background: url(/content/uploads/celgene-corporate-brochure-icon-560x720.jpg) no-repeat; background-size: 380px 492px; width: 380px ; /* Width of new image */ height: 492px; /* Height of new image */ padding-left: 380px ; /* Equal to width of new image */}
/* Justin Gabrie - figure for Multimedia Library */ .postid-7287 figure { display: block; -moz-box-sizing: border-box; box-sizing: border-box; width: 384px ; /* Width of new image */ height: 496px; /* Height of new image */}
/* Alonzo Wright - Adjustment for the Patients' Partners form questions alignment */ .gform_wrapper li > label { float: left; font-weight: 600; margin-right: 3%; width: 50%;}
/* Justin Gabrie - Responsive Embed Code for Videos */ .video-container { position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed { position:absolute; top:0; left:0; width:100%; height:100%;}
/*Jon Fisher - adding style for lowercase words in headline */ article .page-title span {text-transform: lowercase; font-style: italic; font-variant: normal; font-weight: 300; font-stretch: normal; font-size: 40px; line-height: 1.1; font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;}
/* Jon Fisher - END of lowercase words in headline */ /* Removing Underline from Social Media Links in Footer*/ .entry a {text-decoration: none!important;}
/* Justin Gabrie (12/1/15) - VOI Rows */ #row-block {width:100%; display:inline-block;}
/* Justin Gabrie (12/1/15) - VOI Row Content Test */ @media screen and (min-width: 959px) { #row20left {width:15%; height:auto; float: left; margin-left:10px;}
#row80right {width:80%; height:auto; float: right; margin-left:10px; font-size:0.8em;}
}
@media screen and (min-width: 768px) and (max-width: 958px) { #row20left {width:20%; height:auto; float: left; margin-left:10px;}
#row80right {width:70%; height:auto; float: right; margin-left:10px; font-size:0.8em;}
}
@media screen and (max-width: 767px) { #row20left {width:30%; height:auto; float: left; margin-left:10px;}
#row80right {width:60%; height:auto; float: right; margin-left:10px; font-size:0.8em;}
}
/* Justin Gabrie - Right-Hand Video --> 1 Column */ @media screen and (min-width: 768px) { #video-right2full {width:55%; height:auto; float: right; margin:10px;}
}
@media screen and (max-width: 767px) { #video-right2full {width:100%; height:auto; margin:10px;}
}
/* AL Wright (12/20/15) - Corporate Responsibility Article Quote Adjustment */ @media screen and (min-width: 959px) { #row21left {width:40%; height:auto; float: left; margin-left:10px;}
#row81right {width:49%; height:auto; float: right; margin-left:10px; font-size:0.8em;}
}
/* AL Wright (12/20/15) - Block Quote Update width blockquote */ blockquote { color: #20498f; float: left; font: italic 300 28px/1.2 "Source Sans Pro", Helvetica, Arial, sans-serif; margin: 1em 30px 1em 5px; text-align: center; width: 100%;}
/*AL Moving the Terms and Conditions check box to the left */ .gform_wrapper, .gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select, .gform_wrapper .custom-select-menu { font-size: 1em; float: left;}
/* Kelsey Holland (6/6/16) Remove arrows on Careers box slider */ .page-id-20 a.flex-prev.flex-disabled{display: none;}
.page-id-20 a.flex-next.flex-disabled{display: none;}
/* Kelsey Holland (7/29/16) Pancreatic Cancer registered superscript */ .page-id-9228 sup{top: -0.3em;}
/* Kelsey Holland (8/31/16) Contact Us Page */@media screen and (max-width: 767px) {.contactBox {width: 100%!important; margin-left: 0%!important;}
}
/* Justin Gabrie - Fix on Video with Right hand Sidebar --> 1 Column */ @media screen and (min-width: 768px) { #video-righthand-full {width:65%; height:30%; top-margin:5px;}
}
@media screen and (max-width: 767px) { #video-righthand-full {width:100%; height: auto; top-margin:10px;}
}
/* Justin Gabrie - Fix on column with Right hand Sidebar --> 1 Column */ @media screen and (min-width: 768px) { #fix-righthand-full {width:55%; height:30%; top-margin:5px;}
}
@media screen and (max-width: 767px) { #fix-righthand-full {width:100%; height: auto; top-margin:10px;}
}
#pancreaticHero a:hover {text-decoration: none;}
/* Kelsey Holland (12/20/16) Research Oncology page */ #roLogo {width: 100%;}
.btnRow4 a{text-decoration: none;}
.btn-1:hover img:first-child {display: none;}
.btn-1 img:last-child{display: none;}
.btn-1:hover img:last-child {display: inline-block;}
.roMain, .btnRow3, .btnRow4, .btnRow5 {width: 100%; margin: 0 auto; text-align: center; line-height: 16px;}
.btn-1 img{padding-bottom: 5px;}
.btn-2 img{padding-bottom: 5px;}
.btn-1, .btn-2 {width: 167px;}
.roSection {clear: both;}
.page-id-16655 .page-title {display: none;}
@media screen and (max-width: 500px){.btn-1, .btn-2 {margin: 30px auto; float: none;}
}
@media screen and (min-width: 501px){ .btn-1, .btn-2 {width: 50%;; margin: 30px auto; float: left;}
}
@media screen and (min-width: 768px){ .btn-1, .btn-2 {margin: 30px auto; float: left;}
#roLogo {width: 70%; margin-left: 15%;}
}
@media screen and (min-width: 960px){ .btn-1 {width: 20%; margin: 30px 2%; float: left;}
.btn-2 {width: 15%; padding: 0% 2%; margin: 30px auto; float: left;}
.btnRow4 {clear:both; margin: 0 10%;}
.btnRow3 {margin: 0 20%;}
.btnRow5 .btn-2 {margin: 5% auto 1% auto;}
}
/* Kelsey Holland (8/15/17) Research Oncology boxes */ @media screen and (max-width: 959px){.roBoxes{width: 100%!important;}
}
.flags {width: 163px!important; margin-top: 0%!important; margin-bottom: 0%!important; padding: 0px!important;}
.flags img{padding: 0px; margin: 0 auto!important;}
@media screen and (min-width: 501px){.flags {margin: 0% auto; width: 50%!important;}
.flags img{margin: 0% 5%;}
.div.btn-2.flags {width: 45%; margin: 0% 3%;}
}
@media screen and (min-width: 960px){.flags {width: 150px!important; max-width: 163px!important; margin: 2%!important;}
.flagRow {margin: 0% 0%!important;}
}
/*Kelsey Holland (1/10/17) Gravity Forms Submission Error Color */ .validation_error {color: red; font-weight: bold; text-transform: uppercase;}
/* Justin Gabrie (1/13/17) Reduce size of Culture Box on Careers Page */ #careersContentBlock .careerSlider {height: 165px;}
/* Justin Gabrie (1/13/17) Hide Carrot */ #joinOurCommunity .icon-arrow-bold-right {display: none!important;}
/* Kelsey Holland 1/4/16 Celgene Values */ #values-horizontal {display: none;}
#values-vertical {margin-top: 18px;}
@media screen and (min-width: 768px){ #values-vertical {display: none;}
#values-horizontal {display: inline;}
}
/* Kelsey Holland (1/19/17) Values Title */ .page-id-101 .page-title h1{font-size: 57px!important; letter-spacing: -.5px;}
.page-id-101 .page-title {border-bottom: 2px solid #29AAE2!important;}
/* Medical Information Request Form Validation Errors */ .mirf .gfield_error .validation_message { float:right; font-size:0.75em;}
.gform_wrapper .mirf .organization { clear:left;}
/* End Medical Information Request Form Validation Errors */ /* Justin Gabrie - Code of Business Conduct & Ethics Page --> 2 to 1 Column */ @media screen and (min-width: 768px) { #conductLeft {float: left; margin-top:15px; width:74%}
#conductRight {float: right; margin-left:4px; width:20%}
}
@media screen and (max-width: 767px) { #conductLeft {float: left; width:100%}
#conductRight {float: left; margin-left:4px; width:100%}
}
/* Justin Gabrie - remove Arrow on first Compliance */ .page-id-115 .posts-widget.wysiwyg a:after{display:none;}
/* Kelsey Holland (3/27/17) Clean Gravity Forms*/ .name_first input {width: 34%!important; margin-right: 1%!important;}
.name_last input {width: 34%!important;}
.name_first label{display: none;}
.name_last label {display: none;}
.gform_wrapper .ginput_container{width: 100%!important;}
.ginput_container_radio {width: 100%!important;}
.ginput_container_radio input {width: 5%!important; margin-top: 5px!important;}
.ginput_container_radio label {width: 90%!important; margin-top: 5px!important;}
.ginput_container_radio label p{font-weight: 400;}
.gfield_radio li{width: 100%!important;}
.gfield_html {clear:both!important; width:100%!important;}
.gform_wrapper .mirf .gfield .custom-select-menu label {width: 100%!important;}
.gform_wrapper .mirf .country .ginput_container {width: 45%!important;}
.gform_wrapper li > label {width: 70%!important;}
.gfield_description {clear:both; margin-bottom: 10px;}
@media screen and (max-width: 767px) {.name_first input {width: 47.5%!important;}
.name_last input {width: 47.5%!important;}
.gform_wrapper li > label {width: 90%!important; float: right;}
.gfield_radio input{margin: 10px 10px 0px 10px!important;}
}
/* Kelsey Holland (5/9/17) Responsibility Responsive */ @media screen and (max-width: 767px){ .responsibility-column {clear: both!important; width: 100%!important;}
}
/* Kelsey Holland (2/28/16) CRR Archive page */ .btn-featured img{width: 100%;}
.btn-featured img:last-child{display: none;}
@media screen and (min-width: 960px){ .btn-featured {width: 49.5%; float: left; margin: 0px 10px 0 0;}
.btn-1 {margin-top: 0px;}
.btn-featured:hover img:first-child {display: none;}
.btn-featured:hover img:last-child {display: inline-block;}
}
/* Kelsey Holland (2/28/17) btn-3 */ .btn-3 {width: 50%; float: left; margin: 0 auto; text-align: center;}
@media screen and (max-width: 500px){.btn-3 {width: 100%; clear:both;}
}
#pdfList dd:before{ content: ""; display: block; background: url("/content/uploads/pdf_symbol.gif") no-repeat; width: 20px; height: 20px; float: left; margin: 0 6px 0 0;}
#pdfList dd{float: left;}
/* Kelsey Holland (5/10/17) Responsive Image Class */@media screen and (max-width: 767px){ .imgMobile {width: 100%!important; clear: both!important; margin: 10px auto!important;}
}
/* Kelsey Holland (5/22/17) Innovation Impact 2017 Application*/ #input_32_52_1_container label{display:none;}
#input_32_52_2_container label{display:none;}
#input_32_52_3_container label{display:none;}
#input_32_52_5_container label{display:none;}
#input_32_52_4_label {display: none;}
div#input_32_52_4.custom-select-menu {clear:both!important;}
input#input_32_52_5 {width: 35.7%!important; height: 21px!important; margin-left: 1.25%!important;}
.page-id-216 #widgets img{width: 151px!important;}
/* Kelsey Holland Sitemap Styling */ .sitemap-half-left { margin-right: 10%;}
/* Kelsey Holland (7/6/17) Responsibility Redesign */ .sectionHeading {text-align: center!important; color: #000066!important; padding: 7px 0px!important; border-top: 1px solid #4aa1c6!important; border-bottom: 1px solid #4aa1c6!important;}
.sectionTable {min-width: 100%;}
.sectionTable td{text-align: left!important; border-bottom: 1px solid #666666; padding: 15px;}
.sectionTable td:nth-child(odd){min-width: 144px; width: 20%;}
.sectionTable td:nth-child(even){width: 80%;}
.sectionTable tr:last-child td{border-bottom: none;}
.sectionTableHalf td{text-align: left!important; border-bottom: 1px solid #666666; padding: 15px;}
.sectionTableHalf td:nth-child(odd){min-width: 144px; width: 20%;}
.sectionTableHalf td:nth-child(even){width: 80%;}
.sectionTableHalf tr:last-child td{border-bottom: none;}
@media screen and (max-width: 767px){ .sectionTable td:first-child {display: none;}
.sectionTable td:second-child{width: 100%; padding-left: 0px; padding-right: 0px;}
.sectionTableHalf td:first-child {display: none;}
.sectionTableHalf tr{width: 100%; padding-left: 0px; padding-right: 0px;}
.sectionTableHalf {width: 100%;}
}
.gridTable {border-spacing: 5px;}
.gridTable td{text-align: left; vertical-align: top; width: 50%;}
.gridTable td:nth-child(even){padding: 15px 0px 0px 20px;}
.gridTable td:nth-child(odd){padding: 15px 20px 0px 0px;}
@media screen and (max-width: 767px){ .gridTable {width: 100%;}
.gridTable td{display: block; clear:both; width: 100%; padding: 0px;}
.gridTable td img{display: none;}
.gridTable td:nth-child(even){padding: 0px!important; padding-top: 10px!important;}
}
/* Kelsey Holland (7/6/17) Right Sidebar transparent */ .page-id-5769 #widgets .blue {background: none!important; padding: 0!important;}
/* Kelsey Holland (11/16/17) Remove Country label */ label#input_33_4_6_label {display: none;}
/* Justin Gabrie - Right-Hand Callout Funding--> 1 Column */ @media screen and (min-width: 768px) { #funding-right2full35 {width:35%; height:auto; float: right; background-color: #4aa1c6; margin-top: -50px!important; margin-right: -10px!important; margin-left: 10px!important; margin-bottom: 0px!important; color:#ffffff!important}
}
@media screen and (max-width: 767px) { #funding-right2full35 {width:100%; height:auto; background-color: #4aa1c6; margin-top: -25px!important; margin-right: -10px!important; margin-left: 0px!important; margin-bottom: 0px!important; color:#ffffff!important}
}
/* Justin Gabrie - Right-Hand Callout Funding--> 1 Column */ @media screen and (min-width: 768px) { #fundingbox-right2full35 {width:35%; height:auto; float: right; background-color: #4aa1c6; margin-top: 5px!important; margin-right: -10px!important; margin-left: 10px!important; margin-bottom: 0px!important;}
}
@media screen and (max-width: 767px) { #fundingbox-right2full35 {width:100%; height:auto; background-color: #4aa1c6; margin-top: -25px!important; margin-right: -10px!important; margin-left: 0px!important; margin-bottom: 0px!important; color:#ffffff!important}
}
/* Rob Szpila - Make sure the congresses homepage background is white */ .page-template-timber_congresses #main.home div#primary{ background:#ffffff !important;}
/* Rob Szpila - Hide Related Congress Articles */ .single-congresses footer.supplementary { display:none;}
/* Rob Szpila - 12/7/17 - Congresses Carousel heigh/width adjustments */ @media screen and (min-width: 768px) { .congressSliders .congressSlider.flexslider .slides img { width:100%;}
}